"General" = "Allgemein";
"Text" = "Text";
"Colors" = "Farben";
"Tablet" = "Grafiktablett";
"Update" = "Update";
"Timers" = "Wecker";
"ActiveCountdownWarningTitle" = "Es sind Wecker aktiv";
"QuitAnyway" = "Trotzdem beenden";
"Cancel" = "Abbrechen";
"ActiveCountdownWarningText" = "Wecker funktionieren nur wenn SketchBox läuft.";
"BetaExpired" = "Beta abgelaufen";
"BetaExpiredText" = "Diese Beta-Version von SketchBox ist abgelaufen. Bitte besuchen Sie http://www.omz-software.de um eine neue Version zu erhalten.";
"Quit" = "Beenden";
"AddSticky" = "Neu";
"RemoveSticky" = "Entfernen";
"Preferences" = "Einstellungen";
"Filter" = "Filter";
"AddStickyAction" = "Neuer Zettel";
"RemoveStickyAction" = "Entfernen";
"Days" = "Tage,";
"Hours" = "Stunden,";
"Minutes" = "Min.";
"DeleteCategory" = "Möchten Sie die Kategorie \"%@\" wirklich löschen?";
"DeleteCategoryInformation" = "Die Zettel in dieser Kategorie werden nicht gelöscht.";
"AllStickies" = "Alle Zettel";
"Yes" = "Ja";
"No" = "Nein";